<?php
$functionsFile = "../includes/functions.php";
include($functionsFile);

$eventId = $_GET['id'];

$result = loadHAXChannelsForEvent($eventId);
if(count($result))
{
foreach($result as $channel)
{
	//echo '<a href="#" onclick="LoadSearch(\'' . $channel['channel_name'] . '\');return false;"><div style="color:navy;">' . $channel['channel_name'] . '</div></a>';
	echo '<div style="color:navy;">' . $channel['channel_name'] . '</div>';
}
}
else
{
		echo '<div style="color:navy;">No channels are listed as showing this event, please check the categories in TV guide</div>';

}
?>